onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_fire_resistance', [' A ', 'ABA', ' A '], {
        A: 'mysticalagriculture:fire_resistance_augment',
        B: 'curios:ring'
    }).id('kubejs:ringsofascension/ring_fire_resistance')
})